Source: libstring-escape-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-escape-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-escape-perl.git
Homepage: https://metacpan.org/release/String-Escape

Package: libstring-escape-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for manipulating escaped strings
 String::Escape is a Perl module that provides a flexible calling interface to
 some useful string conversion functions, including applying and expanding the
 standard C/Unix-style backslash escapes like \n and \t, wrapping and removing
 double quotes, and truncating to fit within a desired length.
